Someday2005

About Me

Write your description here.

My Guestbook Show All

SIMcredible!Apr 10, 2012

Hello! Thank you for your comment Glad you like our creations Hope you and your sims have lots of fun

NataliSMar 02, 2012

I received a reply to the forum , but ... quote: This is a known problem that started with the 1.29 game patch. As of that patch, the downloader must have the same expansion and stuff packs that you have installed, otherwise the item will give that message, even if you are cloning a base game item.

NataliSMar 01, 2012

This is strange ... I DO NOT KNOW THE REASONS. I make dresses for the base game only.I'll try to ask in the forum, if the results will be I will write to you...

Sign My Guestbook

Add Smilie
Log in to TSR

Not a Member yet?

Register a new account

Already a Member?

Download blocked
Please turn off your ad-blocker to download.
If ads are a problem you can become a VIP member and enjoy an ad-free site.



Getting this message with no ad-blocker active?
Go here for help .